	@font-face { font-family: MontereyFLF; src: url('MontereyFLF.TTF'); } 
 
	html,body{height:100%;}
	body{
	color:#333333;
	position:relative;
	min-width:960px;


			-webkit-text-size-adjust: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	background-color: #0f2443;
	}
	/*********************************header*************************************/
	header{
	width:100%; }
	header .bg1{
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
		#page1 header .bg1{
	}
	header .bg2{background:url(../images/header-border.gif) center bottom repeat-x; padding-bottom:9px;}
	header.main-header .bg2 {padding-bottom:0;}
	h1{float:left;}
		h1 a{
		display:block;
		width:580px;
		height:140px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		text-indent:-100%;
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		margin-left: 20px;
		}
	header .centro{
		font: 'Knewave', cursive;

		width:360px;
		height:85px;
		overflow:hidden;
		font-size:17px;
		text-indent:0%;
		float:left;
		margin-top: 28px;
		font-weight: bold;
		font-style: inherit;
		padding-right: 2px;
		background:url(../images/centro.png) 0 0 no-repeat;
		margin-left: 20px;
		}
	header .derecha{
	font:18px 'Knewave', sans-serif;
/*	width:220px;*/
	height:auto;
	overflow:hidden;
	font-size:12px;
	text-indent:0%;
	float:right;
	margin-top: 40px;
	font-style: inherit;
	margin-left: 60px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 15px;
	padding-top: 0px;
		}
		

	/********************************* Content **********************************/
#menu_slider{ 
width:100%;

} 
#menu_left{
	width:18%;
	height:320px;
	float: left;
	list-style-type: none;
	margin: 0px;
	font-family: 'Poiret One';
	font-size: 12pt;
	padding-top: 15px;
	font-family: 'Poiret One';
	font-weight:bold;

} 
#menu_left ul li {
	background-color: #1b69b8;
	margin-bottom: 10px;
	box-shadow: 3px 3px;
}
#menu_left ul li a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 10px 10px 10px 20px;

}
#menu_left ul li a.current { background-color:#b9d1ea;     color: #000033;
}

#menu_left ul li a:hover {
    border-left: 10px solid #003366;
	background-color:#b9d1ea;
    color: #003399;
}


#menu_left2{
	width:18%;
	height:auto;
	float: left;
	list-style-type: none;
	margin: 0px;
	font-family: 'Poiret One';
	font-size: 12pt;
	padding-top: 15px;
	font-family: 'Poiret One';
	font-weight:bold;

} 
#menu_left2 ul li {
	background-color: #1b69b8;
	margin-bottom: 10px;
	box-shadow: 3px 3px;
}
#menu_left2 ul li a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 10px 10px 10px 20px;

}
#menu_left2 ul li a.current { background-color:#b9d1ea;     color: #000033;
}

#menu_left2 ul li a:hover {
    border-left: 10px solid #003366;
	background-color:#b9d1ea;
    color: #003399;
}

#slides{
	width: 80%;
	float: right;
	height: 330px;
}
.slides_container{
	width:100%;
	height:330px;
	overflow:hidden;
}
.slide{width:950px; height:auto;}
#busqueda{
	width: 100%;
	float: right;
	height: 700px;
	background-image: url(../images/fondo2.gif);
	background-repeat: repeat-y;
}
#servicios{
	width: 80%;
	float: right;
	height: auto;
	background-image: url(../images/fondo2.gif);
	background-repeat: repeat-y;
}
.servicios_all{
	width:100%;
	float: left;
	margin-right: 18px;
}
.servicios_left{
	width:53%;
	float: left;
	margin-right: 10px;
}
.servicios_right{
	width:45%;
	float: right;
}
#home_1 {
    width:30%;
	float:left;
	margin-left: 8px;
}
#home_2 {
	width:40%;
	float:left;
	background:url(../images/pic1.gif) 288x top repeat-y;
	margin-left: 12px;
	margin-right:5px;
}
#home_3 {
	width:25%;
	float:left;
	background:url(../images/pic1.gif) 288x top repeat-y;
	margin-left: 8px;
}
/*@media only screen and (max-width: 995px){
	.slides_container{width:758px; height:329px;}
	.slide{width:758px;}
}
@media only screen and (max-width: 767px){
	.slides_container{width:420px; height:182px;}
	.slide{width:420px;}
}
@media only screen and (max-width: 479px){
	.slides_container{width:300px; height:130px;}
	.slide{width:300px;}
}*/
	#content{
		width:100%;
		padding:13px 0 10px;
	}
		#page1 #content{padding:0px 0 0px;}
	
	/* ---------- Titles ---------*/
	h2{
	color:#393939;
	text-transform:none;
	text-shadow:1px 1px 1px #fff;
	letter-spacing:-1px;
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
	}
		h2 span{display:block; font-size:21px; line-height:26px; margin-top:-7px;}
	h3{
	color:#003366;
	text-transform:uppercase;
	letter-spacing:-1px;
	word-spacing:1px;
	font-family: 'Poiret One', cursive;
	;
	font-size: 24px;
	line-height: 33px;
	font-weight: 400;
	}
	h4{
		font:400 18px/22px 'Reem Kufi', sans-serif;
		color:#003399;
		text-transform:uppercase;
		text-shadow:1px 1px 0 #f1f1f1;
		letter-spacing:-1px;
		word-spacing:1px;
	}
		h4 a{color:inherit; text-decoration:none;}
			h4 a:hover{text-decoration:underline;}
	h5{font:bold 14px/21px Arial, Helvetica, sans-serif; color:#4a4b4d; text-shadow:1px 1px 1px #fff;}
	h6{font:bold 13px/21px Arial, Helvetica, sans-serif; color:#990000; text-shadow:1px 1px 1px #fff;}
		h6 a{color:inherit; text-decoration:none;}
			h6 a:hover{text-decoration:underline;}
	h7{
	color:#393939;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #fff;
	letter-spacing:-1px;
	font-family: 'Knewave', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	}
	/*----------- Boxes ----------*/
	.boxes{
		background:url(../images/box-tail.gif) center top repeat;
		box-shadow:1px 1px 1px #eee;
		-webkit-box-shadow:1px 1px 1px #eee;
		font:14px/23px Arial, Helvetica, sans-serif;
		color:#83868a;
		text-shadow:1px 1px 0 rgba(255,255,255,.2);
		text-align:center;
	}
		.box-gradient{background:url(../images/box-gradient.jpg) center top repeat-x; padding:46px 0 58px;}
		.boxes .border-middle{background:url(../images/box-separator.png) center top repeat-y;}
		.boxes .indents1{padding-left:25px; padding-right:10px;}
		.boxes .indents2{padding-left:17px; padding-right:17px;}
		.boxes .indents3{padding-left:10px; padding-right:25px;}
		.boxes .button{
			background:url(../images/button-tail1.gif) center top repeat-x #d8d8d8;
			border:1px solid #e8e8e8;
			padding:8px 14px;
		}
			.boxes .button:hover{border-color:#3d3d3d;}
	.submitted{
	color:#696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
		.submitted a{color:inherit; text-decoration:none;}
			.submitted a:hover{text-decoration:underline;}
	.button-wrapper .button{margin-right:12px;}
	.letter-sp{letter-spacing:-1px; word-spacing:1px;}
	.info_tec{
		display:inline-block;
		padding-top:5px;
		width: 200px;
	}
	/*----------- Other -----------*/
	blockquote{width:100%;}
		.quote-content{
		/*		background:url(../images/quote.png) 0 5px no-repeat;*/
			padding-left:12px;
		font:italic 13px/21px Arial, Helvetica, sans-serif;
		color:#696969;
		margin-bottom:9px;
		padding-top: 5px;
		}
		.quote-caption{font:bold 13px/21px Arial, Helvetica, sans-serif; color:#000;
			text-shadow:1px 1px 1px #fff;}
	time.date1{
		display:block;
		background:url(../images/date-icon.gif) 2px 4px no-repeat;
		padding-left:21px;
		font: italic 12px/20px Arial, Helvetica, sans-serif;
		color:#3c3c3c;
		text-transform:uppercase;
	}
	/*---------- Colors ----------*/
	.color-1{color:#83868a;}
	/*---------- Links ----------*/
	a{color:#000000; outline:none; cursor:pointer; text-decoration:underline;}
		a:hover{text-decoration: none;}
	a[href^="tel:"]{color: inherit; text-decoration:none;}
	.button{
		display:inline-block;
		cursor:pointer;
		font:12px/16px Arial, Helvetica, sans-serif;
		color:#393939;
		text-decoration:none;
		text-shadow:1px 1px 0 rgba(255,255,255,.4);
		text-transform:uppercase;
		box-shadow:1px 1px 2px #bdc1c0;
	
	
		-webkit-box-shadow:1px 1px 2px #bdc1c0;
		margin-bottom:3px;
		padding-top: 5px;
		padding-right: 3px;
		padding-bottom: 3px;
		padding-left: 5px;
		background-color: #CCCCCC;
		background-image: url(../images/button-tail.gif);
		background-repeat: repeat-x;
		background-position: center top;
	}
		.button:hover{
			text-decoration:none;
			color:#333333;
			background-position: center -74px;
			background-color:#75a7b9;
		}
	.link{
		display:inline-block;
		font:11px/14px Arial, Helvetica, sans-serif;
		color:#010101;
		text-decoration:none;
		text-transform:none;
		text-shadow:1px 1px 0 #f1f1f1;
		padding-right:11px;
		background:url(../images/link-marker.gif) right 4px no-repeat;
		text-align: right;
	}
		.link:hover{
			text-decoration:none;
			background-position:right -22px;
			color:#003300;
		}
	.link2{
		display:block;
		font:12px/14px Arial, Helvetica, sans-serif;
		color:#003300;
		text-decoration:none;
		text-transform:none;
		text-shadow:1px 1px 0 #f1f1f1;
		padding-right:11px;
		text-align: right;
	}
		.link2:hover{
			text-decoration:none;
			background-position:right -22px;
			color:#006600;
		}
	.link3{
		display:block;
		font:12px/14px Arial, Helvetica, sans-serif;
		color:#003300;
		text-decoration:none;
		text-transform:none;
		text-shadow:1px 1px 0 #f1f1f1;
		padding-right:11px;
		text-align: left;
	}
		.link3:hover{
			text-decoration:none;
			background-position:right -22px;
			color:#006600;
		}


	/*----- Images -----*/
	.img-indent{
	float:left;
	margin-right:20px;
	margin-left: 20px;
}
	.img-box{
	display:inline-block;
	padding:5px;
	border-radius:2px;

		-webkit-border-radius:4px;
	box-shadow:0 0 5px #cdcdcd;

		-webkit-box-shadow:0 0 5px #cdcdcd;
	text-align:center;
	color: #1F7D1C;
	background-color: #999999;
	}
	.img-box2{
	display:inline-block;
	padding:1px;
	border-radius:4px;

		-webkit-border-radius:4px;
	box-shadow:0 0 5px #cdcdcd;

		-webkit-box-shadow:0 0 5px #cdcdcd;
	text-align:center;
	margin-bottom:5px;
	background-color: #480000;
	}
		.img-box3{
	display:inline-block;
	background:#e8e8e8;
	padding:5px;
	border-radius:4px;

		-webkit-border-radius:4px;
	box-shadow:0 0 5px #cdcdcd;

		-webkit-box-shadow:0 0 5px #cdcdcd;
	text-align:center;
	margin-bottom:5px;
	margin-top: 55px;
	}
	/*---------- Lists -----------*/
	.last-item{margin-right:0 !important; margin-bottom:0 !important;} 
	.list-1 li{
	font:13px/21px Arial, Helvetica, sans-serif;
	color:#006633;
	padding-left:23px;
	margin-bottom:10px;
	background-image: url(../images/marker-1.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
	}
		.list-1 a{color:#003366; text-decoration:none;}
			.list-1 a:hover{text-decoration:none; color:#0066CC;}
	.list-2 li{
		font:13px/21px Arial, Helvetica, sans-serif;
		color:#696969;
		padding-bottom:3px;
		border-bottom:1px dotted #0d0d0d;
	}
		.list-2 a{color:inherit; text-decoration:none;}
			.list-2 a:hover{text-decoration:none; color:#0d0d0d;}
	.list-3 li{
	font:13px/21px Arial, Helvetica, sans-serif;
	color:#993300;
	padding-left:23px;
	margin-bottom:10px;
	background-repeat: no-repeat;
	background-position: 0 center;
	}
		.list-3 a{color:inherit; text-decoration:none;}
			.list-1 a:hover{text-decoration:none; color:#0066CC;}
	/*---------- Borders ---------*/

	/*---------- Indents ---------*/
	p{margin-bottom:8px}
		.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
		.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
		.p2{margin-bottom:10px;}	.p2-1{
		margin-bottom:4px;
		text-align: justify;
	}
		.p3{margin-bottom:15px;}	.p3-1{margin-bottom:18px}
		.p4{
	margin-bottom:4px;
}	.p4-1{margin-bottom:22px;}
		.p5{margin-bottom:3px;}	.p5-1{margin-bottom:3px;}
		.p6{
		margin-bottom:10px;
		text-align: justify;
	}	.p6-1{margin-bottom:12px;}
		.p7{margin-bottom:15px;}	.p7-1{margin-bottom:37px;}
		.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
		.p9{margin-bottom:45px;}	.p9-1{margin-bottom:4px;}
		.p10{margin-bottom:50px;}
	.indent-top0-1{padding-top:3px;}
	.indent-top1-1{padding-top:8px;}
	.indent-right4{padding-right:20px;}
	.indent-right8{padding-right:40px;}
	.indent-left16{padding-left:80px;}
	.indent-bottom4-1{padding-bottom:8px;}
	.indent-bottom5-1{padding-bottom:28px;}
	.indent-bottom12-1{
		padding-bottom:32px;
		padding-top: 25px;
	}
	.indent-bottom13-1{
	padding-bottom:14px;
	padding-right: 10px;
}
	.indent-bottom14-1{padding-bottom:73px;}
	/*----------- Map ------------*/
	#map iframe{width:100%; height:271px;}
	#map dl{width:100%; position:relative; overflow:hidden;}
	#map dl span {float:left; width:73px;}
	/************************************** Aside *************************************/
	aside{
		width:100%;
		background:url(../images/aside-tail.gif) center top repeat;
		padding:37px 0 33px;
	}
		.banners a{
			display:inline-block;
			margin-right:53px;
		}
	/************************************** Footer *************************************/
	footer{
	width:100%;
	padding:0px 0;
	font:10px/20px Arial, Helvetica, sans-serif;
	color:#0099CC;
	text-transform:uppercase;
	background-color: #0F2443;
/*	background-image: url(../images/footer-tail.gif);*/
	background-repeat: repeat-x;
	background-position: center top;
	}
		footer .indent-bottom{padding-bottom:10px;}
		.copy{
	float:left;
	vertical-align:middle;
}
			.footer-logo{
	overflow:hidden;
	margin-right:0px;
	vertical-align:baseline;
	color:#FFFFFF;
	float: left;
	margin-left: 15px;
			}
			.copy a{color:inherit; text-decoration:none; vertical-align:baseline;}
				.copy a:hover{text-decoration:underline;}
		.footer-menu{float:right; overflow:hidden; padding-top:20px;}
			.footer-menu li{
				float:left;
				font:10px/12px Arial, Helvetica, sans-serif;
				text-transform:uppercase;
				margin-right:15px;
			}
				.footer-menu a{color:#E1E1E1; text-decoration:none;}
					.footer-menu a:hover, .footer-menu a.active{text-decoration:underline;}
		.social-icons{overflow:hidden;}
			.social-icons li{float:left; margin-right:20px;}
				.social-icons a{
					display:block;
					width:36px;
					height:41px;
					overflow:hidden;
					background-position: center top;
					background-repeat:no-repeat;
				}
					.social-icons a:hover{background-position:center -0px;}
					.social-icons .icon-1{background-image:url(../images/whatsapp_icon.png);}
					.social-icons .icon-2{background-image:url(../images/facebook.png); padding-top:1px;}
					.social-icons .icon-3{background-image:url(../images/googleplus.png);}
					.social-icons .icon-4{background-image:url(../images/icon-4.png);}
					.social-icons .icon-5{background-image:url(../images/icon-5.png);}
	/*----------- Back to top --------------*/
	#toTop {
		display:none;
		width:60px;
		height:60px;
		overflow:hidden;
		background:url(../images/totop.png) left top no-repeat;
		position:fixed;
		margin-right:-600px !important;
		right:50%;
		bottom:100px;
		z-index:999;
	}
	#toTop:hover {background-position:center -74px;}
	#toTop:active, #toTop:focus {outline:none;}
	
	/*=================================================================================*/
	@media only screen and (max-width: 995px) {
		p, .p3, .p3-1{margin-bottom:15px}
			.p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
			.p9, .p9-1, .p10{margin-bottom:30px;}
			h3{margin-bottom:15px !important;}
		.img-indent:not(.img-indent-none-tp) img{width:auto;}
		.indent-top1-1{padding-top:0;}
		.border-right6{background-position:364px top;}
		.indent-right4{padding-right:0;}
		.indent-right8{padding-right:20px;}
		.indent-left16{padding-left:20px;}
		.indent-bottom12-1, .indent-bottom13-1, .indent-bottom14-1{padding-bottom:30px;}
		/*-----------------------------------------*/
		body{min-width:768px;}
		.box-gradient{padding:20px 0;}
			.boxes img{width:auto;}
			.boxes .indents1, boxes .indents2, .boxes .indents3{padding: 0 10px;}
		.img-box{display:block;}
		.banners a{margin-right:15px;}
		#toTop {display:none !important;}
	}
	@media only screen and (min-width: 768px) and (max-width: 995px) {
		.img-indent-none-tpx{float:none !important; margin-right:0 !important; margin-bottom:20px !important;}
			.img-indent.img-indent-none-tpx img{width:100%;}
	}
	
	@media only screen and (max-width: 767px) {
		.img-indent:not(.img-indent-none-ml) img{width:auto;}
		.indent-top0-1{padding-top:0;}
		.border-right6, .boxes .border-middle{background: none;}
		.indent-left16{padding-left:0;}
		.indent-right8{padding-right:0;}
		.indent-bottom4-1, .indent-bottom5-1{padding-bottom:30px;}
		/*-----------------------------------------*/
		body{min-width:420px;}
		h1{float:none; margin-bottom:0px;}
			.footer-logo{display:block;}
		.social-icons{float:left; margin-top:2px;}
		
	    header .centro{
		width:360px;
		height:85px;
		float:left;
		margin-top: 8px;
		}
		
		header .derecha{
		float:left;
		margin-top: 15px;
		margin-left: 10px;
		}



	}
	
	@media only screen and (max-width: 479px) {
		.img-indent:not(.img-indent-none-mp) img{width:auto;}
		/*-----------------------------------------*/
		body{min-width:300px;}
		.banners a{margin-right:3px;}
		.social-icons li{margin-right:3px; margin-bottom:5px;}
			.social-icons a{width:31px; height:31px; }
				.social-icons a:hover{background-position:center -0px;}
	}
	
